Subject: Job | Tech Support Remote Screening
From: dilip kumar <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 19:45:19 +0530

respect sir/ma'am I am dilip kumar, I have experienced technical support engineer from vayam infosoulation pvt. Ltd. in Noida when I will be come for interview, thanks for this regards &thanks dilip kumar

Reply by :
dilip kumar
It Desktop Support Engineer at Vayam Info Solutions pvt. ltd. noida
CTC : Rs. 2.50 | Location : gourgaom
Keyskills : Troubleshooting,Networking,Computer Hardware,Installation,Routing,Desktop Support,Outlook Configuration,LAN Support,LAN Configuration,Active Directory Support,Switching,OSI Model,VPN Configuration,DNS,DHCP,Hub,Cisco Routers

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.